> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heyy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete attribute



## OpenAPI

````yaml /api-reference/openapi.json delete /attributes/{attributeId}
openapi: 3.1.0
info:
  title: Heyy API
  version: 2.0.0
servers:
  - url: https://api.heyy.io/api/v2.0
security:
  - bearerAuth: []
paths:
  /attributes/{attributeId}:
    delete:
      summary: Delete attribute
      parameters:
        - name: attributeId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      deletedIds:
                        type: array
                        items:
                          type: string
                      notFoundIds:
                        type: array
                        items:
                          type: string
                    required:
                      - deletedIds
                      - notFoundIds
                    additionalProperties: false
                required:
                  - data
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````